.steam-badges img {
	border-radius: 4px; 
    width: 28px;
}

.steam-games > img {
    border-radius: 4px;
    width: 28px;
}


.steam-games-recent > img {
    border-radius: 4px;
    width: 28px;
}

.steam-avatar > img {
    border-radius: 4px;
    width: 28px;
}

.steam-options .icheckbox_flat-aero {
    float: left;
}

.steam-options .check-control {
    margin-left: 25px;
}

.steam_sig {
    background-color: #262626;
    background-image: url("./images/SteamPistonForWidgetTransparentBolder.png");
    background-position: right top;
    background-repeat: no-repeat;
    border: 4px solid #4d4b49;
	border-radius: 4px;
    height: 146px;
    margin: 26px auto 12px;
    padding: 10px 15px;
    position: relative;
}
.steam_sig .game_purchase_action {
    bottom: -20px;
    position: absolute;
    right: 10px;
}

.steam_sig h4 {
    display: inline-block;
    font-size: 23px;
    font-weight: normal;
    line-height: 28px;
    vertical-align: top;
}
.steam_sig h4.main_text {
    color: #fefefe;
    font-family: "Motiva Sans",sans-serif;
    font-weight: normal;
    max-width: 425px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.steam_sig h4 em {
    color: #9e9e9e;
    font-family: "Motiva Sans",sans-serif;
    font-style: normal;
    font-weight: 300;
}
.steam_sig .capsule {
    float: left;
    margin: 2px 10px 10px 0;
}
.steam_sig .desc {
    color: #c9c9c9;
    font-size: 13px;
    line-height: 16px;
    margin: 10px 10px 0 0;
    max-height: 96px;
    overflow: hidden;
}
.steam_sig p.package_contents {
    color: #9e9e9e;
}
.steam_sig p.package_contents b {
    color: #8bc53f;
    font-weight: normal;
}
.steam_sig p.package_contents a {
    color: #b0aeac;
}
.steam_sig .game_area_purchase_platform {
    bottom: 13px;
    left: 60px;
    position: absolute;
}
.steam_sig .game_purchase_action_bg.coming_soon {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #384416 5%, #272f0f 95%) repeat scroll 0 0;
    border: 1px solid #576922;
    color: #8bc53f;
    height: auto;
    padding: 5px 10px;
}
.steam_sig .game_purchase_action_bg.coming_soon h1 {
    font-size: 20px;
    line-height: normal;
}




.game_purchase_action_bg {
    background-color: #3c3d3e;
    border-radius: 3px;
    height: 40px;
    padding: 3px 3px 3px 0;
}
.game_purchase_action .game_purchase_price, .game_purchase_action .game_purchase_discount, .game_purchase_action .btn_addtocart, .game_purchase_action .btn_packageinfo, .game_purchase_action .game_purchase_action_bg {
    float: left;
    margin-left: 3px;
}
.game_purchase_action .game_purchase_price {
    background-color: #000000;
    font-size: 13px;
    height: 34px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 8px;
}
.btn_addtocart {
    height: 34px;
    position: relative;
}
.btn_addtocart .btn_addtocart_left, .btn_addtocart .btn_addtocart_right {
    background-image: url("./images/btn_addtocart_corners.gif");
    height: 34px;
    position: absolute;
    top: 0;
    width: 2px;
}
.btn_addtocart.btn_packageinfo .btn_addtocart_left, .btn_addtocart.btn_packageinfo .btn_addtocart_right {
    background-image: url("./images/btn_packageinfo_corners.gif");
}
.btn_addtocart.btn_addtocart_blue .btn_addtocart_left, .btn_addtocart.btn_addtocart_blue .btn_addtocart_right {
    background-image: url("./images/btn_addtocart_blue_corners.jpg");
}
.btn_addtocart.btn_clickfordetails .btn_addtocart_left, .btn_addtocart.btn_clickfordetails .btn_addtocart_right {
    background-image: url("./images/btn_clickfordetails_corners.gif");
}
.btn_addtocart .btn_addtocart_left {
    background-position: left center;
    left: 0;
}
.btn_addtocart .btn_addtocart_right {
    background-position: right center;
    right: 0;
}
.btn_addtocart .btn_addtocart_content {
    background-image: url("./images/btn_addtocart_repeat.gif");
    background-repeat: repeat-x;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    height: 34px;
    line-height: 34px;
    padding: 0 11px;
    text-align: center;
    text-transform: uppercase;
}
.btn_addtocart.btn_packageinfo .btn_addtocart_content {
    background-image: url("./images/btn_packageinfo_repeat.gif");
}
.btn_addtocart.btn_addtocart_blue .btn_addtocart_content {
    background-image: url("./images/btn_addtocart_blue_repeat.jpg");
}
.btn_addtocart.btn_clickfordetails .btn_addtocart_content {
    background-image: url("./images/btn_clickfordetails_repeat.gif");
}
.btn_addtocart a.btn_addtocart_content:hover {
    text-decoration: none;
}
.game_purchase_discount {
    height: 34px;
}
.game_purchase_discount .discount_pct {
    font-size: 25px;
    height: 34px;
    left: 0;
    line-height: 34px;
    position: absolute;
    text-align: center;
    width: 69px;
}
.game_purchase_discount .discount_original_price {
    font-size: 11px;
    left: 76px;
    position: absolute;
    top: 2px;
}
.game_purchase_discount .discount_final_price {
    font-size: 14px;
    padding-left: 76px;
    padding-right: 6px;
    padding-top: 13px;
}
.game_purchase_discount.suppress_discount_pct .discount_original_price, .game_purchase_discount.suppress_discount_pct .discount_final_price {
    left: 4px;
    margin-left: 4px;
}
.btn_client, a.btn_client {
    background-color: #e5e2df;
    background-image: url("./images/client_btn.png");
    background-position: center top;
    background-repeat: repeat-x;
    border: 1px solid #6f6e6c;
    border-radius: 3px;
    color: #e5e2df;
    display: inline-block;
    font-size: 11px;
    height: 22px;
    line-height: 22px;
    margin-left: 15px;
    min-width: 85px;
    padding-left: 5px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
.btn_client.primary {
    border-color: #99938d;
}
.btn_client:hover, a.btn_client:hover {
    border-color: #99938d;
    color: #ffffff;
    text-decoration: none;
}
.btn_client:active, a.btn_client:active {
    background-position: center bottom;
    border-color: #706d69;
}
.btn_checkout_green.btn_checkout_green_client_style {
    display: inline-block;
    font-size: 11px;
    margin-left: 12px;
    margin-right: 0;
    min-width: 85px;
    padding-left: 8px;
    padding-right: 0;
    text-align: left;
}
.btn_client_small {
    background-color: #e5e2df;
    background-image: url("./images/client_btn.png");
    background-position: center top;
    background-repeat: repeat-x;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    padding: 3px 5px;
    text-decoration: none;
}
.btn_client_small a {
    color: #e1e1e1;
}
.get_game_on_steam {
    float: right;
    margin-top: -3px;
}


span.platform_img {
    background-repeat: no-repeat;
    display: inline-block;
    height: 22px;
    width: 22px;
}


img.platform_small, .platform_img {
    margin-right: 1px;
    vertical-align: middle;
}
.genre_release .platform_img:last-child {
    margin-right: 6px;
}

.steam_sig_rpg img {
    height: 26px;
    width: auto;
}
.steam_sig_desc {
    height: 34px;
    overflow: hidden;
}





.steam_sig_light {
    background-color: #ecf0f1;
    background-image: url("./images/SteamPistonForWidgetTransparentBolderLight.png");
    border: 4px solid #e7e7e7;
}

.steam_sig_light .steam_sig_desc {
    color: #495d60;
}

.steam_sig_light .game_purchase_action .game_purchase_price {
    background-color: #faf4f4;
}

.steam_sig_light .game_purchase_action_bg {
    background-color: #e7e7e7;
}

